Pular para o conteúdo principal
GET
/
account-info
/
2026-03
/
activity
/
security
Recuperar histórico de segurança
curl --request GET \
  --url https://api.hubapi.com/account-info/2026-03/activity/security \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "userId": 123,
      "actingUser": "<string>",
      "countryCode": "<string>",
      "infoUrl": "<string>",
      "ipAddress": "<string>",
      "location": "<string>",
      "objectId": "<string>",
      "regionCode": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de consulta

after
string

O token do cursor de paginação do último recurso lido com sucesso será retornado como a propriedade JSON "paging.next.after" de uma resposta paginada que contém mais resultados.

fromTimestamp
integer<int64>

Limite a atividades criadas após esta data e hora.

limit
integer<int32>

O número máximo de resultados a serem exibidos por página.

toTimestamp
integer<int64>

Limitar a atividades criadas antes desta data e hora.

userId
integer<int32>

Identificador do usuário para o qual recuperar atividades

Resposta

successful operation

results
object[]
obrigatório
paging
object
Last modified on April 13, 2026